Page MenuHomePhabricator

Whitelisting *.adlibhosting.com for the GWToolset
Closed, ResolvedPublic

Description

Hi folks,

Can I request that ymt.adlibhosting.com/ be added to the GWToolset whitelist.

I'm the Wikimedian in Residence at York Museums Trust and have been doing small transfers from the Online Collection. We're confident we're now ready to be doing much larger donations and will have lots of high-quality PD paintings ready to go soon!

Cheers, Pat


Update 2015-04-07: @Multichill offers to whitelist all the domain, with the rationale they host several museums' collections.

Event Timeline

PatHadley updated the task description. (Show Details)
PatHadley raised the priority of this task from to Needs Triage.
PatHadley added a subscriber: PatHadley.
Restricted Application added a project: Multimedia. · View Herald TranscriptApr 8 2015, 12:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper renamed this task from Whitelisting an online Museum Collection for the GWToolset to Whitelisting ymt.adlibhosting.com for the GWToolset.Apr 8 2015, 1:29 PM
Aklapper set Security to None.

Change 202736 had a related patch set uploaded (by Dereckson):
Added ymt.adlibhosting.com to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/202736

Probably better to whitelist *.adlibhosting.com . They host collections of plenty of museums

Dereckson renamed this task from Whitelisting ymt.adlibhosting.com for the GWToolset to Whitelisting *.adlibhosting.com for the GWToolset.Apr 8 2015, 10:00 PM
Dereckson updated the task description. (Show Details)

Probably better to whitelist *.adlibhosting.com . They host collections of plenty of museums

That makes sense.

The clearing of rights could be tricky, but we accept Flickr with a good review process on Commons, and GLAM uploads are generally well handled by the communtiy.

Good call Multichill. Thanks all!

Dereckson triaged this task as Normal priority.Apr 10 2015, 5:23 PM

Change 202736 merged by jenkins-bot:
Added *.adlibhosting.com to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/202736

Dereckson closed this task as Resolved.

Deployed. Verified by @Rama.